import styled from "@emotion/styled";
import { iconButtonConfig } from "../../../IconButton";
import { component, mergeConfig } from "../../../../engines";
var mergedIconButtonConfig = mergeConfig(iconButtonConfig);
var IconButton = component(mergedIconButtonConfig);
export var StyledIconButton = /*#__PURE__*/ styled(IconButton, {
    target: "eo0nia90",
    label: "StyledIconButton"
})();
